Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Cubit_Client", "DII_Cubit\DII_Cubit_Client.vcproj", "{C86D6F97-FECA-1BAD-34A6-56D766C79FCE}"
	ProjectSection(ProjectDependencies) = postProject
		{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3} = {A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Client", "IDL_Cubit\IDL_Cubit_Client.vcproj", "{C5B86F97-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3} = {AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Collocation", "IDL_Cubit\IDL_Cubit_Collocation.vcproj", "{20DBDDA1-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3} = {AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_IDL", "IDL_Cubit\IDL_Cubit_IDL.vcproj", "{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Server", "IDL_Cubit\IDL_Cubit_Server.vcproj", "{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3} = {AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Client", "MT_Cubit\MT_Cubit_Client.vcproj", "{8C306F97-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56} = {AA4A2751-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_IDL", "MT_Cubit\MT_Cubit_IDL.vcproj", "{AA4A2751-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Server", "MT_Cubit\MT_Cubit_Server.vcproj", "{EC20E5AC-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56} = {AA4A2751-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C86D6F97-FECA-1BAD-34A6-56D766C79FCE}.Debug.ActiveCfg = Debug|Win32
		{C86D6F97-FECA-1BAD-34A6-56D766C79FCE}.Debug.Build.0 = Debug|Win32
		{C86D6F97-FECA-1BAD-34A6-56D766C79FCE}.Release.ActiveCfg = Release|Win32
		{C86D6F97-FECA-1BAD-34A6-56D766C79FCE}.Release.Build.0 = Release|Win32
		{C5B86F97-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.ActiveCfg = Debug|Win32
		{C5B86F97-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.Build.0 = Debug|Win32
		{C5B86F97-FECA-1BAD-34AB-83D7B3C79FC3}.Release.ActiveCfg = Release|Win32
		{C5B86F97-FECA-1BAD-34AB-83D7B3C79FC3}.Release.Build.0 = Release|Win32
		{20DBDDA1-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.ActiveCfg = Debug|Win32
		{20DBDDA1-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.Build.0 = Debug|Win32
		{20DBDDA1-FECA-1BAD-34AB-83D7B3C79FC3}.Release.ActiveCfg = Release|Win32
		{20DBDDA1-FECA-1BAD-34AB-83D7B3C79FC3}.Release.Build.0 = Release|Win32
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.ActiveCfg = Debug|Win32
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.Build.0 = Debug|Win32
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}.Release.ActiveCfg = Release|Win32
		{AA4EBFD1-FECA-1BAD-34AB-83D7B3C79FC3}.Release.Build.0 = Release|Win32
		{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.ActiveCfg = Debug|Win32
		{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}.Debug.Build.0 = Debug|Win32
		{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}.Release.ActiveCfg = Release|Win32
		{A5A8E5AC-FECA-1BAD-34AB-83D7B3C79FC3}.Release.Build.0 = Release|Win32
		{8C306F97-FECA-1BAD-34E2-0BD72A130E56}.Debug.ActiveCfg = Debug|Win32
		{8C306F97-FECA-1BAD-34E2-0BD72A130E56}.Debug.Build.0 = Debug|Win32
		{8C306F97-FECA-1BAD-34E2-0BD72A130E56}.Release.ActiveCfg = Release|Win32
		{8C306F97-FECA-1BAD-34E2-0BD72A130E56}.Release.Build.0 = Release|Win32
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56}.Debug.ActiveCfg = Debug|Win32
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56}.Debug.Build.0 = Debug|Win32
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56}.Release.ActiveCfg = Release|Win32
		{AA4A2751-FECA-1BAD-34E2-0BD72A130E56}.Release.Build.0 = Release|Win32
		{EC20E5AC-FECA-1BAD-34E2-0BD72A130E56}.Debug.ActiveCfg = Debug|Win32
		{EC20E5AC-FECA-1BAD-34E2-0BD72A130E56}.Debug.Build.0 = Debug|Win32
		{EC20E5AC-FECA-1BAD-34E2-0BD72A130E56}.Release.ActiveCfg = Release|Win32
		{EC20E5AC-FECA-1BAD-34E2-0BD72A130E56}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
